/* trudi linke menu spalte */

.menubox {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: 9.8pt;
	width: 135px;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
}
.menubox ul {
	list-style: none;
	padding: 1px 0 0 0;
	margin: 0 0 0 1px;
}
.menubox li {
	padding: 0 0 0 5px;
	margin: 0px 0 0px 0px;
}
/* -----  erste reihe orange #FFDF3D ---- */
.menubox ul.orange li {
	background: #fdcd7f;
	padding: 4px 0 5px 8px;
	border-bottom: 1px solid #586CA8;
}
.menubox ul.orange li a:link {
	color: purple;
	text-decoration: none
}
.menubox ul.orange li a:hover {
	color: purple;
	text-decoration: underline
}
.menubox ul.orange li a:visited {
	color: gray;
	text-decoration: none
}
/* -----  link main page ---- */
.menubox ul.orange li.gelb {
	background: #FFDF3D;
	padding: 4px 0 5px 8px;
	border-bottom: 1px solid #A79F9A;
}
/* -----  zweite reihe  blau #FFDF3D ---- */
.menubox ul.blue li {
	background: transparent;
	padding: 4px 0 5px 8px;
	border-bottom: 1px solid #A79F9A;
}
.menubox ul.blue li a:link {
	color: #E0E0E8;
	text-decoration: none
}
.menubox ul.blue li a:hover {
	color: #E0E0E8;
	text-decoration: underline
}
.menubox ul.blue li a:visited {
	color: #E8BCF8;
}